@charset "utf-8";
/* Form setting here */
form
	{margin:0; padding:0;}
form, input, select, option, textarea
	{font:normal 11px Arial, Verdana, Helvetica, sans-serif;color:#7b7e7e;}
	
.enquiry
	{display:block; padding:5px;}	
.enquiry p
	{margin:0; padding-bottom:10px;}
.enquiry p label
	{width:50px; display:inline-block; float:left;}

.felid, .textarea
	{background:#fff; border:solid 1px #ddd; width:136px;}	
.textarea
	{height:150px;}	
.submit
	{background:url(../images/sprite.png) no-repeat -471px -148px; width:128px; height:27px;}	